.headerMenu {
  height: 4.5rem;
  z-index: 5;
  position: relative;
  display: flex;
  justify-content: center;
}

.headerMenuBorderTop {
  border-top: 5px solid var(--color-1);
}


.divWidthPrincipal {
  width: 100%;
  max-width: 1200px;
  min-width: 400px;
}

.cabecalho-contatos {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.logo {
  width: 260px;
  height: calc(100% - 20px);
  margin: 0px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}

.logo a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -10000px;
}

a:-webkit-any-link {
  outline: none;
}


.telefones {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-grow: 1;
  font-size: 1rem;
  gap: 0.5rem;
}

.telefones>div {
  display: flex;
  align-items: center;
}

.telefones svg {
  margin-right: 0.5rem;
}

.telefones a {
  font-size: 0.875rem;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
}
.telefones svg {
  fill: #25d366;
}
.cabecalhoHome .telefones a {
  color: #E7E9EC !important;
}
.cabecalhoHome .telefones svg {
  fill: #FFF !important;
}
.headerMenu {
  height: 6rem !important;
}


@media (max-width: 999px) {
  
}
